<div id="tabcon-6" class="tabcontent">
   <!--wrapper-wrap start -->
   <div class="wrapper-wrap">
      <div class="row">
         <div class="col-sm-12">
            <p>This table includes the details of the change to the workforce after an amendment to the organizational structure. It also takes into consideration the cost of the workforce change too.</p>
         </div>
         <div class="col-sm-12">
            <div class="table-responsive">
               <table class="table table-red table-bordered distribution-table">
                  <thead>
                     <tr>
                        <td width="4%">New Structure Position ID</td>
                        <td width="4%">Proposed Structure Position Title</td>
                        <td width="4%">Proposed Structure Sector</td>
                        <td width="4%">Proposed Structure Department</td>
                        <td width="4%">Proposed Structure Section</td>
                        <td width="4%">Proposed Grade</td>
                        <td width="4%">New or Existing</td>
                        <td width="4%">Type of Contract</td>
                        <td width="4%">Internal Staff</td>
                        <td width="4%">External Hires</td>
                        <td width="4%">Proposed Total Count</td>
                        <td width="4%">Current Position Mapped</td>
                        <td width="4%">Current Grade</td>
                        <td width="4%">Current Salary</td>
                        <td width="4%">Year 1 <br />Proposed Count</td>
                        <td width="4%">Year 2 <br />Proposed Count</td>
                        <td width="4%">Year 3 <br />Proposed Count</td>
                        <td width="4%">Year 1 <br />Direct Cost</td>
                        <td width="4%">Year 1 <br />Indirect Cost</td>
                        <td width="4%">Year 2 <br />Direct Cost</td>
                        <td width="4%">Year 2 <br />Indirect Cost</td>
                        <td width="4%">Year 3 <br />Direct Cost</td>
                        <td width="4%">Year 3 <br />Indirect Cost</td>
                        <td width="4%">Total Cost</td>
                     </tr>
                  </thead>
                  <tbody>
                     <tr data-ng-repeat="item in employeeList">
                        <td>{{item.newStructureId}}</td>
      					<td>{{item.newStructurePositionTitle}}</td>
                        <td>{{item.newStructureSector}}</td>
                        <td>{{item.newStructureDept}}</td>
                        <td>{{item.newStructureSection}}</td>
                        <td>{{item.newGrade}}</td>
                        <td>{{item.newExisting}}</td>
                        <td>{{item.typeOfContract}}</td>
                        <td>{{item.internalStaff}}</td>
                        <td>{{item.externalHires}}</td>
                        <td>{{item.newTotalCount}}</td>
                        <td>{{item.currentPositionMapped}}</td>
                        <td>{{item.currentGrade}}</td>
                        <td>{{item.currentSalary}}</td>
                        <td>{{item.year1newCount}}</td>
                        <td>{{item.year2newCount}}</td>
                        <td>{{item.year3newCount}}</td>
                        <td>{{item.year1DirectCost}}</td>
                        <td>{{item.year1IndirectCost}}</td>
                        <td>{{item.year2DirectCost}}</td>
                        <td>{{item.year2IndirectCost}}</td>
                        <td>{{item.year3DirectCost}}</td>
                        <td>{{item.year3IndirectCost}}</td>
                        <td>{{item.totalCost}}</td>
                     </tr>
                  </tbody>
               </table>
            </div>
         </div>

         <!-- <div class="row mTop">
            <div class="col-sm-12" data-ng-if="checkReviewPermission()">
                    <label>Remarks</label>
                    <textarea class="form-control form-input remarks" data-ng-model="review.employeeListRemarks"></textarea>
            </div>
         </div> -->
      <div class="clear"></div>
   </div>
</div>